@media (max-width: 1024px) {

    a,
    body {
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }

    .container {
        width: 100%;
    }

    .nw_header {
        z-index: 999;
    }
    .cartDialog_close{
        display: block;
    }
    .nw_header .header_right .header_cart .cartDialog {
        width: 88%;
        height: 100%;
        min-width: inherit;
        position: fixed;
        top: 0;
        right: -100%;
        transition: inherit;
        background: #fff;
        z-index: 999;
        transition: all .2s;
        display: block;
    }

    .nw_header .header_right .header_cart .cartDialog.display {
        right: 0;
    }

    .nw_header .header_right .header_cart .cartDialog .cartDialog_title {
        position: fixed;
        top: 0;
        width: 88%;
        background: #fff;
        z-index: 999;
    }
    .nw_header .header_right .header_cart .cartDialog .hasCart {
        background: none;
    }
    .nw_header .header_right .header_cart .cartDialog .noCart {
        padding-top: 200px;
    }
    .nw_header .header_right .header_cart .cartDialog ul {
        display: block;
        max-height: 100%;
        overflow-y: auto;
        padding-top: 75px;
        padding-bottom: 150px;
    }

    .cart-button {
        width: 88%;
        position: fixed;
        bottom: 0;
    }

    .cart-total {
        width: 88%;
        position: fixed;
        bottom: 80px;
    }

    .nw_header .header_right .header_cart .cartDialog .cart-button {
        padding: 20px 20px 26px;
    }

    .nw_header {
        height: 54px;
        padding-left: 12px;
    }

    .main {
        margin-top: 54px;
    }

    .nw_header .header_right .header_lang,
    .nw_header .nav_game,
    .nw_header .nav_other {
        display: none;
    }

    .nw_header .logo img {
        width: 137px;
        min-width: 137px;
        height: 23px;
        min-height: 23px;
    }

    .nw_header .header_search .searchClick {
        padding: 0 10px;
    }

    .nw_header .header_cart {
        order: 3;
        padding: 0 18px 0 10px;
    }

    .nw_header .header_cart.bounce {
        /* -webkit-animation-name: bounce;
        animation-name: bounce;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both; */
    }

    .nw_header .header_user {
        order: 2;
        padding: 0 10px;
    }

    .nw_header .header_user.down {
        background-color: #f9f9f9 !important;
    }

    .nw_header .header_user.down::after {
        content: '';
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 4px;
        background-color: #d52b1e;
    }

    .nw_header .header_user .myAccount {
        display: none;
    }

    .nw_header .header_right .header_cart em {
        top: 7px;
    }

    .nw_header .header_menu {
        display: flex;
        height: 100%;
        margin-right: 20px;
    }

    .nw_header .logo {
        margin-right: 0;
    }

    .nw_header .header_search .searchDialog {
        width: 100%;
        position: fixed;
        top: 55px;
        left: 0;
        padding: 20px 12px;
    }

    .nw_header .header_search .searchDialog input {
        width: 100%;
        height: 50px;
        margin-right: 20px;
    }

    .nw_header .header_search .searchDialog .search_list {
        width: calc(100% - 40px);
    }

    .nw_header .header_search .searchDialog .search_list a {
        padding-left: 20px;
    }

    .slideMenu {
        width: 263px;
        background-color: #f9f9f9;
        position: fixed;
        height: 100%;
        top: 0;
        left: -100%;
        transition: all .2s;
        -webkit-transition: all .2s;
        z-index: 100;
        padding: 31px 12px;
        overflow-y: auto;
    }

    .slideMenu.display {
        left: 0;
    }

    .slideMenu .header_lang {
        height: auto;
        padding: 0;
    }

    .slideMenu .header_lang .langHead {
        background-color: #ffffff;
        border: solid 1px #b7b7b7;
        height: 30px;
        color: #121212;
        padding: 0 12px;
    }

    .slideMenu .header_lang .langHead .code {
        margin-right: auto;
    }


    .slideMenu .header_lang .langBody {
        padding: 5px 10px 0;
        left: 0;
        background: #fff;
        top: 101%;
        width: 100%;
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.12);
        z-index: 1;
    }

    .slideMenu .header_lang .langBody .langBox,
    .slideMenu .header_lang .langBody .currencyBox {
        padding: 0;
        background: none;
        margin-bottom: 5px;
    }

    .slideMenu .header_lang .common_child {
        right: 0;
        top: 100%;
        width: 100%;
        z-index: 1;
    }

    .slideMenu .header_lang .common_child a {
        padding-left: 10px;
    }

    .slideMenu .header_lang .langBody .common_title p,
    .slideMenu .header_lang .langBody .common_title span.symbol {
        margin-right: auto;
    }


    .slideMenu .slideGame,
    .slideMenu .slideOhter {
        background-color: #ffffff;
        margin-top: 20px;
        padding: 10px 0;
    }

    .slideMenu .slideGame a,
    .slideMenu .slideOhter a {
        height: 40px;
        color: #121212;
        padding: 0 20px 0 28px;
    }

    .slideMenu .slideGame a span {
        padding-top: 5px;
        left: 0;
    }

    .slideMenu .arrow {
        fill: #b0b0b0;
    }

    .search_ico {
        top: 15px;
    }



    /* site_info */
    .ordering_steps {
        padding-top: 30px;
    }

    .ordering_steps .site_list {
        display: block;
        padding: 0 12px;
    }

    .ordering_steps .site_item {
        display: flex;
        width: 100%;
        margin-bottom: 25px;
    }

    .ordering_steps .site_item .item_img {
        margin-left: 0;
        min-width: 80px;
        margin-right: 10px;
    }

    .ordering_steps .siteInfo_text {
        margin-bottom: 29px;
    }

    .ordering_steps .site_item h5 {
        margin: 0 0 5px;
    }



    /* 面包屑 */
    .breadcrumb {
        display: none;
    }

    /* 公共头部背景 */
    .page_bj {
        height: 80px;
    }

    .page_bj .page_bj_img_m {
        display: block;
    }

    .page_bj .page_bj_img_pc {
        display: none;
    }

    .page_bj h2 {
        font-size: 20px;
        white-space: nowrap;
    }


    /* footer */
    .nw_footer {
        padding: 43px 12px;
    }

    .nw_footer .container {
        display: block;
    }

    .nw_footer .joinUs {
        margin: 20px 0;
    }

    .nw_footer .footer_head {
        flex-direction: column;
    }

    .nw_footer .footer_head .footer_head_l {
        flex-direction: column;
        align-items: center;
    }

    .nw_footer .footer_head .footer_logo {
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 20px;
    }

    .nw_footer .footer_head_r {
        margin-top: 20px;
    }

    .nw_footer .pc_widget {
        display: none;
    }

    .nw_footer .mobile_widget {
        display: flex;
        width: 100%;
    }

    .footerCommonSet {
        right: 12px;
        bottom: 60px;
        -webkit-tap-highlight-color: transparent;
    }

    .footerCommonSet.backTop {
        bottom: 140px;
    }


    .nw_dialog {
        width: 90%;
    }

    .nw_dialog button {
        width: 48%;
        min-width: 48%;
        padding: 0;
        margin-right: 10px;
    }

    .nw_dialog button.yes {
        margin-right: 10px;
    }

    .addCartAnimate {
        -webkit-animation-name: flyCart;
        animation-name: flyCart;
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        display: block;
        position: fixed;
        opacity: 1;
        z-index: 10000;
    }

    .addCartAnimate img {
        width: 80px;
    }


    @keyframes bounce {

        20%,
        53%,
        80%,
        0%,
        100% {
            -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
            animation-timing-function: cubic-bezier(.215, .61, .355, 1);
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }

        40%,
        43% {
            -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            -webkit-transform: translate3d(0, -10px, 0);
            transform: translate3d(0, -10px, 0);
        }

        70% {
            -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            -webkit-transform: translate3d(0, -10px, 0);
            transform: translate3d(0, -10px, 0);
        }

        90% {
            -webkit-transform: translate3d(0, -4px, 0);
            transform: translate3d(0, -4px, 0);
        }
    }


    .page_404 .mobile_img {
        display: block;
    }

    .page_404 .pc_img {
        display: none;
    }

    .page_404 p {
        padding: 0 70px;
        text-align: center;
    }

    .page_404 span {
        display: block;
        padding: 0 20px;
        text-align: center;
    }
}